<div class="dropdown">
  <button class="btn btn-light dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
    <i class="bi bi-person-circle"></i>
    <span class="ml-1"><%= username %></span>
  </button>
  <ul class="dropdown-menu dropdown-menu-end">
    <li>
      <%= link_to 'Logout', users_session_path, method: :delete, class: 'dropdown-item' %>
    </li>
    <li><a class="dropdown-item" href="#">Action</a></li>
    <li><a class="dropdown-item" href="#">Another action</a></li>
    <li><a class="dropdown-item" href="#">Something else here</a></li>
  </ul>
</div>
